iPod School

Dica: conheça e instale o emulador GBA4iOS 2.1 não necessita de jailbreak (atualizado)

iMarkiMark

Fala galera! Hoje vou mostrar para vocês um emulador de jogos do Game Boy Advance para iPhones e iPads, trata-se do GBA4iOS 2.1 que ainda está na versão beta, o software está funcionando perfeitamente tendo em vista que eu instalei ele no meu iPhone 6 e até agora não observei nenhuma falha.

 IMG_4438

É lógico que nada se compara em jogar no próprio console portátil, só que pelo simples fato de podermos jogar no iPhone e no iPad jogos que marcaram época no GBA, é  muito bacana!

Não é necessário que o seu dispositivo tenha passado pelo processo de jailbreak para poder instalar esse emulador, é tudo relativamente bem simples e intuitivo, bastando para isso que você acesse via navegador Safari do seu iPhone ou iPad, fazer o download e instalar. Para ser redirecionado para o site iEmulator.com basta clicar aqui.

Como eu citei no começo desse post, o GBA4iOS 2.1 funcionou perfeitamente no meu iPhone 6, e até por causa do tamanho da tela, achei que ficou bem fácil jogar através dos controles virtuais, conversando com o meu amigo André Bazaglia, ele disse que não gostou muito porque os controles ficaram pequenos demais, mas eu acho que era porque ele jogou no Android.

O desenvolvedor desse emulador disse que pode ser que a Apple pode bloquear o supracitado emulador a qualquer momento, portanto se você se interessou não perca tempo e baixe agora. Ele afirmou também que já está trabalhando em uma versão que vai estar disponível futuramente no Cydia, caso a Apple bloqueie o acesso via Safari.

Atualização: Lembrando que o seu iPhone ou iPad tem que estar ou até o iOS 8.0.2 instalados, não funciona em iOS superiores.

via Cult of Mac

Paulistano, mas cearense de coração. Pai de dois filhos, sendo um autista.

  • iphone 5s no 8.1 não chega a instalar, dá uma mensagem : não pode transferir o app

    • Edson, me parece que tem a questão de alterar a data, no meu iPhone 6 foi de primeira nem precisei alterar a data de nada, você tentou por aí?

      Abraços e até mais! 🙂

      • quando estava no 7.1 funcionava mas se desse crash tinha de alterar a data sim, mas agora nem chega a instalar fica o icone na tela aguardando e dá uma mensagem que não pode tranferir o app.

        • Peço desculpas, acabei de ver que a Apple fechou a brecha que possibilitava a instalação do emulador, ele é funcional somente até o iOS 8.0.2 e tem que alterar a data mesmo!

          Acabei de atualizar o post!

          Um grande abraço!

          • beleza vamos aguardar o dev por no cydia então!!!

            • Edson, com certeza! Não vai demorar para chegar esse emulador no Cydia!

              Um forte abraço e até mais! 🙂

  • Kyrodes

    Aquele malware para iPhone descoberto recentemente usa exatamente este mesmo sistema http://ipodschool.com/2014/11/demonstracao-em-vid

  • Kyrodes, pode até ser mas não significa que este emulador represente alguma ameaça em potencial!

    Porém vale lembrar, faça por sua conta e risco.

    Um grande abraço e até mais! 🙂

  • juniorancoleta

    Quem está com o IOS 8.1 e 8.1.1 faça o donwload por este site: http://www.pgyer.com/GBA32

    Abss!

  • juniorancoleta

    Dá pra baixar também o emulador do super nintendo e megadrive.

    1- Entre pelo safari: http://www.iemulators.com
    2- Clique em "APPS"
    3- Lá tem a lista de vários emuladores..

    (Eu baixei o "Provenance" que é emulador de Super Nintendo… funcionou perfeitamente no meu Iphone 6 8.1.1 )

    Abs

  • SongBird

    Tem que alterar a data pra qual dia/mês/ano?